Software Requirements

In order to run PHP Pro Bid the following server requirements should be met:

  • PHP 5.3.27 or newer
  • MySQL 5.1 or newer
  • PDO Library w/ MySQL Driver
  • Mcrypt Extension
  • GD Library
The vast majority of hosting providers will meet the above requirements as standard. If unsure if your hosting provider/server meets the above please do not hesitate to contact us and we can verify compatibility for you. We also offer PHP Pro Bid Hosting.
Optional Requirements
  • cURL Library
    The cURL library is needed by the USPS and Australia Post shipping modules.
  • allow_url_fopen = on
    Required if you wish to allow remote images to be added to listings.
  • SOAPClient
    The SOAPClient library is needed by the UPS and FedEx shipping modules.